Update php 5.0 to 5.2.4 with aptitude

Posted by Kiva on Server Fault See other posts from Server Fault or by Kiva
Published on 2010-03-08T09:13:01Z Indexed on 2010/03/08 9:21 UTC
Read the original article Hit count: 438

Filed under:
|

Hi guy,

I would like to update my php 5 in my server. At this moment, I use php 5.0 so I want to update it to php 5.2.4 (not php 5.3). I tried to do this:

aptitude update
aptitude upgrade

63 packets were updated but not php which is always in 5.0

How can I update my php please ?

© Server Fault or respective owner

Related posts about aptitude

Related posts about php5